Subject: acka-games-digest V3 #251
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, October 24 1998      Volume 03 : Number 251

----------------------------------------------------------------------

Date: Sat, 24 Oct 1998 04:12:23 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: ghost

On Fri, 23 Oct 1998, John Frederic Mc Coy wrote:
>As the first letter I choose:
>
>v

I play iv.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 24 Oct 1998 05:02:11 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Double Crash Duel (JT vs K 2)

On Wed, 21 Oct 1998, K 2 wrote:
>> K2, please reveal your word so that we can begin the 3 days of checking.

The three days for error checking have completed.
K 2 was the winner of the duel.
K 2 gains 6 points.
JT loses 6 points.
K 2 gains 1 Honor.
JT loses 1 Honor.
K 2 gains a Brie.
JT loses a Brie.
/dev/joe loses 3 points (as second).
A Mean Hat. gains 3 point (as second).

As Herald, I declare the Duel over.

I give K 2 the trinket I own with the word GRAUD in it's title.

I create a trinket worth A$10 and the name 'To the victor go the spoils'
and the description 'Congratulations to K 2, who broke JT's string of
undefeated duels, a truly memorable accomplishment'

I give 'To the victor go the spoils' to K 2.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 24 Oct 1998 17:01:25 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Acka: YORL (Rambo R Minuteman)

I can feel the heat closing in, feel them out there making there moves,
thought Wyoming Johnson as the car sped through the French countryside. It’s
only a matter of time before I slip up, then they will be on top of me
faster than a comet through the night sky. He leaned back in the seat and
gazed at the scenery blurring around him. His reverie was broken by Marie’s
voice.

“Mr Johnson, could I interest you in some classical music?” She indicated a
tape recorder and a selection of tapes at his feet.

“No, thank you, I prefer Jazz.”

“Perhaps I could interest you in the music of the Ukraine?”

Wyoming paused momentarily. “None of that communist muck for me - I’m a
red-blooded American dammit, good old US of A.” His alliance confirmed,
Marie handed him a tape from the glove compartment.

“Good evening Mr Johnson,” the tape began, although as Wyoming listened it
was clearly morning, “if all has gone as planned, the Prime Minister has
divulged to you the identity of Dr Maximilian Hertz, the Nazi scientist we
believe is behind this plot. At this time, I can reveal to you that he is
currently en route to Egypt where the Nazis have cordoned off a site around
the Great Pyramids of Giza. Just exactly what interest
they have in this site is at present unknown.

"Your mission, Wyoming, should you choose to accept it, is to infiltrate the
Nazi base at Giza and bring Dr Hertz back with you to Allied soil - dead or
alive.”

With a tense face, Wyoming awaited the ominous coda; “Again, should you or
any of your associated operatives be caught, the Allies will disavow all
knowledge. Good luck. This tape will self-destruct in five seconds.”

Masking the smoke with his lit pipe, Wyoming became pensive as the
convertible pulled up outside the safe house. His journey proper, had only
just begun.

I play “Great Pyramids of Giza”

risE

------------------------------

Date: Sat, 24 Oct 1998 22:24:34 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Fortunato)

Aunt Froot(sorry, get the correct name here) failed to play in time,
so a card was chosen randomly from eir hand--the King of Diamonds.
This was an incorrect play, and it's Sudden Death, so Aunt Froot is
eliminated from this hand, the first such casualty this round.  It is
now Fortunato's turn.  No pressure...

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Aunt Froot      : 0  (16 cards) [ eliminated ]
    K 2             : 0  ( 0 cards) [ left the game ]
 *  Fortunato       : 0  (17 cards)
    Robin Hood      : 0  (16 cards) [ substituting for Ayla ]
    Robert Sevin    : 0  (10 cards)
    JT              : 0  ( 8 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Aunt Froot)       | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Aunt Froot), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Aunt Froot[+])    | 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Aunt Froot)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Aunt Froot)       | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Aunt Froot)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Aunt Froot[+])    |10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
  3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Aunt Froot)       |
  4 S (Fortunato)        |
 *K S (Robin Hood)       | 3 S (Tin Observer[#])
  3 D (JT)               | J H (Aunt Froot[#]) Q H (Fortunato)
 10 C (Robin Hood)       | Q D (Robert Sevin[#])
  J C (JT)               |
  2 D (Aunt Froot[#])    |
  9 C (Fortunato)        |
**4 C (Robin Hood)       |
  Q C (Robert Sevin[#])  |
  8 S (JT[#])            | K D (Aunt Froot[#][x])

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
[x] - play caused elimination of player
 *  - marks every tenth card while no Prophet
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Genesis:Nursery Cryme
Current Book--Juanita Coulson:Legacy of Earth
Oho!  Lies the wind in that quarter?

------------------------------

Date: Sat, 24 Oct 1998 22:29:53 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

A Mean Hat's Chain:
Gone With the Wind; Matt Damon, Ricordo Montalban

Challenged by Vynd: Invalid

- --------------------------------------------------------------------
Vynd's Chain:
Good Will Hunting; Matt Damon, Robin William
The Adventures of Baron Munchausen; Robin Williams, Sting
Dune; Sting, Patrick Stewart
Star Trek: Generations; Patrick Stewart, William Shatner
Star Trek: The Wrath of Khan; William Shatner, Ricardo Montalban

Not Challenged: Valid

- ---------------------------------------------------------------------

Vynd gains 2 Gamepoints

Duelists have 3 days to submit their next actrons to me.

Current Scores:
- -----------------------------
A Mean Hat : -1 Gamepoints
Vynd       :  2 Gamepoints

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 24 Oct 1998 22:30:52 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: YORL (Rambo R Minuteman)

> Masking the smoke with his lit pipe, Wyoming became pensive as the
> convertible pulled up outside the safe house. His journey proper, had only
> just begun.

I attempt to interrupt with "smoke".

(Would've jumped in earlier, but I haven't actually had time to read the
things until today...)

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Genesis:Nursery Cryme
Current Book--Juanita Coulson:Legacy of Earth
Animals who are not penguins can only wish they were.

------------------------------

End of acka-games-digest V3 #251
********************************